/* ----- 콘텐츠 1 ----- */
section .sub1_con1 {padding: 100px 0 100px 0;}
.sub1_con1 ul {overflow:hidden ;}
.sub1_con1 ul li:first-child {width: 900px; height: 400px; float: left; background: #293784; padding: 75px 85px; position: relative; }
.sub1_con1 ul li:first-child h3 {font-size: 36px; color: #fff; font-family: 'Nanum Myeongjo', serif;}
.sub1_con1 ul li:first-child span {font-family: 'Nanum Myeongjo', serif; font-size: 20px; font-weight: 500; color: #fff; position: absolute; left: 85px; bottom: 75px; }

.sub1_con1 ul li:last-child {width: 500px; height: 400px; float: left; background: url(sub/sub1_conbg1.png) no-repeat center center; position: relative;}
.sub1_con1 ul li:last-child .human {width: 280px; height: 285px; background: url(sub/sub1_con1.png) no-repeat center center; position: absolute; top: 55px; left: 50%; transform: translateX(-50%);}

/* ----- 콘텐츠 2 ----- */
section .sub1_con2 {padding: 50px 25px; margin-bottom: 100px;}
section .sub1_con2 p {font-size: 18px; font-weight: 300; line-height: 36px; color: #444; text-align: center;}
section .sub1_con2 .t_mar {margin-bottom: 60px;}
section .sub1_con2 p:last-child {margin-top: 10px; font-size: 24px; color: #333; font-weight: 700;}
section .sub1_con2 small {width: 450px; margin-top: 150px; margin-left: 875px; font-size: 15px; font-weight: 300; background: url(sub/sub1_sign.png) no-repeat right bottom; line-height: 28px;}
section .sub1_con2 small span {font-size: 20px; font-weight: 600;}




/* ----- 반응형 ----- */
@media(max-width:1400px){
	.sub1_con1 ul li:first-child {width: 100%; text-align: center; padding: 75px 0;}
	.sub1_con1 ul li:first-child span {left: 50%; transform: translateX(-50%);}
	.sub1_con1 ul li:last-child {display: none;}
	section .sub1_con2 {border: none;}
	section .sub1_con2 small {margin: 75px auto 0 auto; text-align: center; padding-bottom: 55px; background-position: center bottom;}
}

@media(max-width:900px){
	section .sub1_con2 p { font-size: 16px;}
}



@media(max-width:767px){
	.sub1_con1 ul li:first-child h3 {font-size: 32px;}
	.sub1_con1 ul li:first-child span {font-size: 16px;}
}